# Get Customer Execution Config overrides

Endpoint: GET /v1/dbops/execution-config/get-customer-config
Version: 1.0
Security: x-api-key

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Query parameters:

  - `overridesOnly` (boolean)
    Returns the non-default images if true

## Response 200 fields (application/json):

  - `artifactoryTag` (string)

  - `bigQueryTag` (string)

  - `bigtableTag` (string)

  - `cloudSqlTag` (string)

  - `db2Tag` (string)

  - `defaultTag` (string)

  - `flywayDefaultTag` (string)

  - `flywayMongoTag` (string)

  - `flywaySpannerPsqlTag` (string)

  - `flywaySpannerTag` (string)

  - `gitCloneTag` (string)

  - `mongoTag` (string)

  - `oracleTag` (string)

  - `perconaTag` (string)

  - `rdsTag` (string)

  - `snowflakeTag` (string)

  - `spannerTag` (string)

## Response 400 fields (application/json):

  - `message` (string, required)
    error message detail


